Subject: Re: [PATCH] git_blame2: fix rendering on Firefox 3.0b5

From: Jakub Narebski <[email-masked]>
Date: Tue, 22 Apr 2008 19:05:40 +0200

On Tue, 22 April 2008, [email-masked] wrote:
> From: Steven Walter <[email-masked]>
> 
> Using variably-sized rows and rowspan does not render correctly with
> Firefox 3.0b5.  Instead, make each row have the same number of cells.

Beta version of Firefox doesn't correctly render perfectly valid HTML;
more, the way rowspan was meanto to be used, see example in

  http://www.w3.org/TR/html401/struct/tables.html#h-11.2.6.1
  (subsection "Cells that span several rows or columns" in HTML 4.01)

and you want gitweb to generate invalid HTML?

Firefox 3.0b5 doesn't render, for a beta version, is not a valid
reason for me.

P.S. I don't know / remember who wrote the code in question...
-- 
Jakub Narebski
Poland